# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

%if !%buildfor7_2
Name:		koffice-i18n-nb
%else
Name:		koffice-i18n-Norwegian
%endif
Summary:	Norwegian Bokml language support for Koffice
Version:    1.3
Release:    1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:    %name-%version.tar.bz2

BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
%if !%buildfor7_2
Obsoletes:	koffice-i18n-Norwegian
%endif
Obsoletes:	koffice-i18n-no
Provides:	koffice-i18n-no
Requires:	locales-no
BuildRequires: gettext kdelibs texinfo arts-devel
BuildArch:	noarch

%description
Norwegian language support for Koffice.

%prep
%setup -q


%build
%configure

%make


%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/nb/
#
#
%dir %_datadir/locale/nb/LC_MESSAGES/
%_datadir/locale/nb/LC_MESSAGES/*.mo

%changelog
* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Fri Nov 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc1.2mdk
- Fix buildrequires

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- beta2 

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Sat Apr 19 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-2mdk
- fix buildrequires

* Fri Mar 14 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2.1-1mdk
- name change, koffice-i18n-no -> koffice-i18n-nb
- 1.2.1
- no longer broken
- minor cleanups

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-2mdk
- fix group

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

